Page 1 of 2 12 LastLast
Results 1 to 20 of 21

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I'm an Idiot, Help me Unlock my Iphone, baseband 5.16.02!!!

  1. #1
    Default I'm an Idiot, Help me Unlock my Iphone, baseband 5.16.02!!!
    I have an iPhone 3GS, I have upgraded to 4.3.3 before it was jailbroken and unlocked and my baseband was changed to 5.16.02 and apparently thats a no-no for unlocking, I read that I'm supposed to change it to 6.15.00 and then downgrade to 5.13.04, I basically don't understand any of this. I have downloaded Cydia, and thats as far as I have gone. HELP ME OUT! Thanks in advance.

  2. #2
    You have to use redsn0w to jailbreak and in the process download the iPad baseband (6.15). Then you can unlock it in Cydia. The 6.15 baseband WILL BREAK YOUR GPS. I did it and that is the only issue. Also at this point - and likely for a long time - you cannot downgrade to a different baseband.

  3. #3
    the downgrading of the baseband to 5.13 is only for iphone 3g on bootloader 5.8

  4. #4
    Quote Originally Posted by RochOAR View Post
    You have to use redsn0w to jailbreak and in the process download the iPad baseband (6.15). Then you can unlock it in Cydia. The 6.15 baseband WILL BREAK YOUR GPS. I did it and that is the only issue. Also at this point - and likely for a long time - you cannot downgrade to a different baseband.
    Two things, 1) isn't redsnow for MAC users? I'm using PC, 2). I heard bb 6.15.00 is very vulnerable, is it a bad idea? Might just sell my iPhone...thanks for the replies!
    Last edited by davex83; 07-07-2011 at 08:29 PM.

  5. #5
    Quote Originally Posted by davex83 View Post
    Two things, 1) isn't redsnow for MAC users? I'm using PC, 2). I heard bb 6.15.00 is very vulnerable, is it a bad idea? Might just sell my iPhone...thanks for the replies!
    redsn0w is for both, and i wouldnt use the ipad baseband but thats your choice.

  6. #6
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    Quote Originally Posted by davex83 View Post
    ... I heard bb 6.15.00 is very vulnerable...
    Vunerable? No. But for many (maybe most) it breaks GPS. Everything else works normally.

  7. #7
    Quote Originally Posted by DevouredDreams View Post
    redsn0w is for both, and i wouldnt use the ipad baseband but thats your choice.
    But the iPad bb is the only way to unlock the phone right?

  8. #8
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    Yes .... and basebands 5.13.x and below (for 3G/3GS)

  9. #9
    Quote Originally Posted by Mes View Post
    Yes .... and basebands 5.13.x and below (for 3G/3GS)
    And now that my bb already is above that I can't downgrade, correct?

  10. #10
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    Quote Originally Posted by davex83 View Post
    And now that my bb already is above that I can't downgrade, correct?
    Correct

  11. #11
    Quote Originally Posted by davex83 View Post
    And now that my bb already is above that I can't downgrade, correct?
    correct

  12. #12
    Dangit that sucks, thanks for all the help yall!

  13. #13
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    FYI: Modem Firmware / Baseband can't be downgraded .... but the iOS version can if you have saved SHSH blobs.

  14. #14
    I don't understand that, haha. I'm pretty uneducated about all this stuff!

  15. #15
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    Quote Originally Posted by davex83 View Post
    I don't understand that, haha. I'm pretty uneducated about all this stuff!
    Two computers inside your iPhone. 1) The modem firmware/baseband computer handles all network stuff. And 2) the iOS computer which handles the apps and everything else -- basically everything you see on the screen. Each have different firmware versions. The Apple stock firmware updates both at the same time. Custom firmwares only update the iOS firmware.

  16. #16
    Ok but if I downgrade my iOS, the baseband still won't change right? Meaning I can unlock my phone without using bb 6.15.00?

  17. #17
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    Quote Originally Posted by davex83 View Post
    Ok but if I downgrade my iOS, the baseband still won't change right?
    Correct. As we have said many times, the baseband can never be downgraded, but the iOS version can if you have saved SHSH blobs.

  18. #18
    Right, but downgrading the iOS won't allow me to unlock. I don't believe I have any blobs saved cuz I've factory restored several times

  19. #19
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,023
    Thanks
    102
    Thanked 788 Times in 731 Posts

    Quote Originally Posted by davex83 View Post
    Right, but downgrading the iOS won't allow me to unlock.
    Correct

  20. #20
    iPad baseband is your ONLY unlocking option, and it will kill GPS. There is no other solution right now unless you want to spend a lot of money to get your baseband chip replaced.

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •